curl --location --request PUT 'https://api.flashcat.cloud/api/n9e/notify-contact' \
--header 'Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJhY2Nlc3NfdXVpZCI6IjM2ZTRjZjI3LWI4OWYtNDFlZS04ZDhmLWZiMjdhMmZlZGIzOSIsImF1dGhvcml6ZWQiOnRydWUsImV4cCI6MTc3NTExMTEyMywidXNlcl9pZGVudGl0eSI6IjEtcm9vdCJ9.IwPWDg92AjjvuUTGplaXgpexmOSsONx73M7Y7pOI_vE' \
--header 'X-User-Token: <api-key>' \
--header 'Content-Type: application/json' \
--data '[
{
"name": "dingtalk_robot_token",
"ident": "dingtalk_robot_token",
"hide": false,
"built_in": true
},
{
"name": "wecom_robot_token",
"ident": "wecom_robot_token",
"hide": false,
"built_in": true
},
{
"name": "feishu_robot_token",
"ident": "feishu_robot_token",
"hide": false,
"built_in": true
},
{
"name": "mm_webhook_url",
"ident": "mm_webhook_url",
"hide": false,
"built_in": true
},
{
"name": "telegram_robot_token",
"ident": "telegram_robot_token",
"hide": false,
"built_in": true
},
{
"name": "lark_robot_token",
"ident": "lark_robot_token",
"hide": false,
"built_in": true
},
{
"name": "weixin_robot_tokeng",
"ident": "weixin_robot_tokeng",
"built_in": false,
"hide": false
}
]'